Advertisement:

Author Topic: problemi dpo aver aggiornato il php alla versione 7.2.22  (Read 1543 times)

Offline luca16568

  • Jr. Member
  • **
  • Posts: 125
  • Gender: Male
    • www.motoclubgilera4t.it
problemi dpo aver aggiornato il php alla versione 7.2.22
« on: December 07, 2019, 08:15:06 AM »
www.motoclubgilera4t.it/forum
ho aggiornato al la versione 7.2.22 il php perche' me lo suggeriva Joomla.....ora ho il problema seguente
andate al link per vedere, come mai?

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 184

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 220

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 223

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 235

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 250

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 252

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 257

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 268

Deprecated: Function create_function() is deprecated in /web/htdocs/www.motoclubgilera4t.it/home/forum/Sources/Load.php on line 270
meglio un buon nemico che un cattivo amico..........

Offline Darknico

  • Local Moderator
  • SMF Hero
  • *
  • Posts: 1,720
  • Gender: Male
  • Italian Moderator
    • Darknico on GitHub
    • Darknico.com
Re: problemi dpo aver aggiornato il php alla versione 7.2.22
« Reply #1 on: December 11, 2019, 10:51:17 AM »
eeh... te lo suggeriva joomla ma SMF 2.0.x non è compatibile....
Non hai la possibilità di un downgrade almeno alla versione 7.1?

SMF Requirements
Quote
Versions of SMF from 2.0.14 onwards require a version of PHP between 5.4 and 7.1. If you use PHP 5.3 or lower, it is necessary to use SMF 2.0.13 or lower. PHP 7.2 is not supported by SMF at this time.
Italian SMF - Supporto Italiano per la board SMF - Ci trovate tutti li!! :)





Offline Darknico

  • Local Moderator
  • SMF Hero
  • *
  • Posts: 1,720
  • Gender: Male
  • Italian Moderator
    • Darknico on GitHub
    • Darknico.com
Re: problemi dpo aver aggiornato il php alla versione 7.2.22
« Reply #2 on: December 29, 2019, 04:54:03 AM »
Ora con SMF 2.0.16, la compatibilità con PHP 7.2 è stata aggiunta ;)
Italian SMF - Supporto Italiano per la board SMF - Ci trovate tutti li!! :)